## net.sourceforge.pmd.util
Class Appendix

    java.lang.Object
      net.sourceforge.pmd.util.Appendix

public class Appendix
extends java.lang.Object

Constructor Summary
`Appendix()`

Method Summary
`static void` `main(java.lang.String[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Appendix

    public Appendix()

Method Detail

### main

    public static void main(java.lang.String[] args)
                     throws java.lang.Exception

  Throws:
    `java.lang.Exception`

Copyright © 2002-2006 InfoEther. All Rights Reserved.